## org.codehaus.groovy.tools.javac
Class JavaResolverOperation

Operation to resolve Java sources.

Constructor Summary
`JavaResolverOperation()`

Method Summary
`void` | `call(SourceUnit source, GeneratorContext context, ClassNode node)`

Constructor Detail

### JavaResolverOperation

    JavaResolverOperation()

Method Detail

### call

    public void call(SourceUnit source, GeneratorContext context, ClassNode node)